Skip to main content
GET
/
projects
/
{project_reference}
/
labels
List project labels
curl --request GET \
  --url https://api.veryfront.com/projects/{project_reference}/labels \
  --header 'Authorization: Bearer <token>'
{
  "labels": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "namespace": "<string>",
      "key": "<string>",
      "value": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>",
      "source_target_kind": "<string>",
      "source_agent_id": "<string>",
      "color": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

project_reference
string
required
Example:

"my-project"

Response

Project labels

labels
object[]
required